<!-- markdownlint-disable-file -->
## flagd

Flagd is a simple command line tool for fetching and presenting feature flags to services. It is designed to conform to Open Feature schema for flag definitions.

### Options

```
      --config string   config file (default is $HOME/.agent.yaml)
  -x, --debug           verbose logging
  -h, --help            help for flagd
```

### SEE ALSO

* [flagd start](flagd_start)	 - Start flagd
* [flagd version](flagd_version)	 - Print the version number of FlagD

